<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>$l10n_shopItem_farmSiloFS09</name>
        <functions>
            <function>$l10n_function_farmSilo</function>
        </functions>
        <specs>
            <capacity>100000</capacity>
            <fillTypes>wheat barley canola maize oat sunflower soybean</fillTypes>
        </specs>
        <image>placeables/store_farmSilo_DFP.png</image>
        <price>15000</price>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <lifetime>1000</lifetime>
        <dailyUpkeep>45</dailyUpkeep>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>silos</category>
        <vertexBufferMemoryUsage>101708</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>23148</indexBufferMemoryUsage>
        <textureMemoryUsage>270592</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <placeableType>silo</placeableType>
    <filename>placeables/DFP_farmSilo.i3d</filename>
    <placement testSizeX="27" testSizeZ="20" sizeX="27" sizeZ="20" useRandomYRotation="false" useManualYRotation="true" />

    <loadingStation stationName="$l10n_station_farmSilo" appearsOnPDA="false" storageRadius="50" fillSoundIdentifier="fillSound01">
        <loadTrigger triggerNode="0|1|0|0|0" fillLitersPerSecond="2000" dischargeNode="0|1|0|0|1">
            <effectNode effectClass="PipeEffect" effectNode="0|1|0|0|2|0" materialType="pipe" materialTypeId="1" fadeTime="0.5" maxBending="0" controlPoint="3.75 0 0 0"/>
            <effectNode                          effectNode="0|1|0|0|2|1" materialType="smoke"     materialTypeId="1" fadeTime="0.5" />
        </loadTrigger>
    </loadingStation>

    <unloadingStation stationName="$l10n_station_farmSilo" appearsOnPDA="false" storageRadius="50">
        <unloadTrigger exactFillRootNode="0|0|0|0|0" />
    </unloadingStation>

    <storages>
        <storage node="0|2" fillTypes="wheat barley canola maize oat sunflower soybean" capacityPerFillType="100000" />
    </storages>

    <clearAreas>
        <clearArea startNode="8" widthNode="8|0" heightNode="8|1"/>
    </clearAreas>

    <hotspots>
        <hotspot name="Farm silo" fullName="$l10n_station_farmSilo" imageName="SELLING_POINT" hidable="true" linkNode="0|3" category="CATEGORY_TRIGGERS" />
    </hotspots>

</placeable>
